Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#44006 closed defect (fixed)

Failure to install petsc with mumps

Reported by: cpraveen@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.0
Keywords: Cc:
Port: petsc

Description

I am trying to install petsc but it fails. I think the problem comes when I add +mumps. Log file is attached.

sudo port install petsc +hypre +openmpi +suitesparse +superlu +mumps

Attachments (1)

main.log (134.1 KB) - added by cpraveen@… 6 years ago.

Download all attachments as: .zip

Change History (4)

Changed 6 years ago by cpraveen@…

Attachment: main.log added

comment:1 Changed 6 years ago by seanfarley (Sean Farley)

Whoops, that's my oversight. Thanks for the bug report! Fixed in r120960.

comment:2 Changed 6 years ago by seanfarley (Sean Farley)

Resolution: fixed
Status: newclosed

comment:3 Changed 6 years ago by mf2k (Frank Schima)

Port: petsc added
Note: See TracTickets for help on using tickets.